{
    "TB_95": {
        "description": "Thunder Bird with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "18/01/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Animals"
        ]
    },
    "TB_91_SIQ": {
        "description": "Thunder Bird with a math file set to a SIQ RTP of 91%",
        "manufacturer": "GameART",
        "release_date": "18/01/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Animals"
        ]
    },
    "TB_93_SIQ": {
        "description": "Thunder Bird with a math file set to a SIQ RTP of 93%",
        "manufacturer": "GameART",
        "release_date": "18/01/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Animals"
        ]
    },
    "TB_95_SIQ": {
        "description": "Thunder Bird with a math file set to a SIQ RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "18/01/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Animals"
        ]
    }
}